@charset "UTF-8";
.boxCthmSearchCase h2 .icon_ {
  -webkit-mask-image: url(/customhome/html/user_data/assets/img/ighd/icon_search.svg);
  mask-image: url(/customhome/html/user_data/assets/img/ighd/icon_search.svg);
}
i[class^="icon_"] {
    display: inline-block;
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    background-color: currentColor;
}
.boxCthmSearchCase dl {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 5px;
}
/*.boxCthmSearchCase dt {
  font-size: 18px;
  font-weight: 700;
  width: 100%;
}
.boxCthmSearchCase dt span {
  color: #FFD500;
  font-size: 20px;
}*/
.boxCthmSearchCase dd a {
  color: #119dc0;
  font-size: 14px;
  line-height: 27px;
  padding: 0 11px;
  display: inline-block;
  height: 29px;
  box-sizing: border-box;
  border-radius: 14.5px;
  background: #fff;
  border: 1px solid #0092b5;
}
.boxCthmSearchCase {
  /*padding: 0 37px 30px;*/
	padding: 0 10px 16px;
}
.boxCthmSearchCase dl {
  margin-top: 12px;
}
/*.boxCthmSearchCase dt:nth-of-type(n+2) {
  padding-top: 18px;
  margin-top: 6px;
  border-top: 1px solid #D8D8D8;
}
.boxCthmSearchCase dt span {
  margin-right: 4px;
}*/
.boxCthmSearchCase dl {
  margin-top: 18px;
}
/*.boxCthmSearchCase dt:nth-of-type(n+2) {
  margin-top: 26px;
}
.boxCthmSearchCase dt span {
  margin-right: 8px;
}*/
.boxCthmSearchBody h2 {
  font-weight: 700;
  display: flex;
  align-items: center
}
.boxCthmSearchBody > div {
  border-radius: 5px;
  background: #f4f5ef;
}
.boxCthmSearchBody h2 {
  font-size: 26px;
  position: relative;
  top: -13px;
}
.boxCthmSearchBody h2 .icon_ {
  color: #119DC0;
  width: 28px;
  height: 28px;
  margin-right: 12px;
}
.boxCthmSearchBody h2 span {
  color: #119DC0;
}
.boxCthmSearchBody h2 {
  font-size: 20px;
}
.boxCthmSearchBody h2 .icon_ {
  width: 24px;
  height: 24px;
  margin-right: 10px;
}
.companylistWrap {
  margin-top: 20px;
}
.companylistWrap h2, .companylistWrap h3 {
  color: #119DC0;
  font-weight: 700;
  border-bottom: 1px solid #ddd;
}
.companylistWrapBox{
  margin-bottom: 50px;
}
.companylistPic {
}
.companylistPic .main-img {
  aspect-ratio: 458 / 320;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
	text-align: center;
	margin-bottom: 10px;
}
.companylistPic .main-img img{
	height: 320px;
}
.companylistPic ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  align-self: start;
}
.companylistPic li {
}
.companylistPic li.current {
  outline: 6px solid #479BBC;
  outline-offset: -6px;
}
.companylistPic li.current:after {
  content: "";
  display: block;
  border-style: solid;
  border-width: 0 3px 5px 3px;
  border-color: transparent transparent #479BBC transparent;
  position: absolute;
  top: -5px;
  left: 50%;
  margin-left: -3px;
}
.companylistPic li:not(.current) {
  cursor: pointer
}
.companylistPic li img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.companylistChara {
  font-size: 16px;
  line-height: 22px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-bottom: 24px;
}
.companylistChara li {
  width: 100%;
  display: grid;
  grid-template-columns: 65px 1fr;
  gap: 12px;
}
.companylistChara span {
  color: #fff;
  font-weight: 700;
  line-height: 33px;
  text-align: center;
  background-color: #479BBC;
  height: 33px;
}
.companylistChara p {
  margin-top: 6px;
}
.companylistText {
  font-size: 16px;
}
.companylistArea {
  border-radius: 5px;
  background-color: #f4f5ef;
  margin-top: 24px;
}
.companylistArea h3, .companylistArea h4 {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}
.companylistArea dl {
  font-size: 14px;
  line-height: 18px;
  display: grid;
  grid-template-columns: 86px 1fr;
  gap: 12px 0;
  margin-top: 12px;
}
.companylistArea dt, .companylistArea dd {
  border-bottom: 1px solid #ddd;
  padding-bottom: 12px;
}
.companylistArea dt {
  font-weight: 700;
}
.companylistArea p {
  color: #999;
  font-size: 14px;
  line-height: 20px;
  margin-top: 8px;
}
.companylistBtn {
  margin-top: 24px;
  display: flex;
}
.companylistWrap h2, .companylistWrap h3 {
  font-size: 20px;
  padding-bottom: 12px;
}
.companylistTitle h2 {
    display: flex;
    align-items: center;
    gap: 10px;
	color: var(--txtcolor);
}
.companylistTitle img {
    flex: 0;
}
.companylistTitle p {
    font-weight: 700;
}

.btn a {
	margin: 20px auto 0;
}
.companylistWrapBox{
	margin: 50px 0;
    background-color: #ffffff;
    padding: 20px;
    border: solid 1px #dddddd;
}
/*-----------------------------------------*/
.boxCthmCompanyTag {
  display: flex;
  flex-wrap: wrap;
  gap: 8px 10px;
}
.boxCthmCompanyTag a {
  color: #119dc0;
  font-size: 14px;
  line-height: 27px;
  padding: 0 11px;
  display: inline-block;
  height: 29px;
  box-sizing: border-box;
  border-radius: 14.5px;
  background: #fff;
  border: 1px solid #0092b5;
}
@media (min-width: 750px) {
	
	
	.boxCthmSearchCase dl {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 10px;
}
	
  .boxCthmCompanyTag {
    grid-column: 2;
  }
  .boxCthmSearchBody > div {
    border-radius: 5px;
    background: #f4f5ef;
  }
  .boxCthmSearchCase {
    padding: 0 37px 30px;
	  
  }
  .boxCthmSearchBody h2 {
    font-size: 26px;
    position: relative;
    top: -13px;
  }
  .boxCthmSearchBody h2 .icon_ {
    color: #119DC0;
    width: 28px;
    height: 28px;
    margin-right: 12px;
  }
  .boxCthmSearchBody h2 span {
    color: #119DC0;
  }
  .boxCthmSearchCase dl {
    margin-top: 12px;
  }
  .boxCthmSearchCase dt span {
    margin-right: 4px;
  }
    .companylistTitle img {
        width: 38px;
        height: 38px;
    }
	.companylistTitle p {
        font-size: 22px;
    }
	.companylistWrap .companylistWrapBox > div {
  margin-top: 24px;
  display: flex;
  justify-content: space-between;
}

.companylistBody {
  width: 470px;
}
.companylistPic {
  width: 458px;
  gap: 25px 10px;
}
.companylistPic ul{
  gap: 25px 10px;
}
.companylistPic li {
  height: 80px;
}
.companylistText {
  line-height: 28px;
}
.companylistArea {
  padding: 24px 22px;
}
.companylistBtn {
  gap: 24px;
}
.companylistBtn a {
  flex: 1;
}
}
@media not all and (min-width: 750px) {
  .boxCthmCompanyTag {
    margin-top: 24px;
  }
.companylistTitle img {
        width: 50px;
        height: 50px;
    }
.companylistTitle p {
        font-size: 18px;
        line-height: 26px;
    }
.companylistWrap h2, .companylistWrap h3 {
  font-size: 16px;
  padding-bottom: 11px;
}
.companylistWrap .companylistWrapBox > div {
  margin-top: 16px;
}
	.companylistWrapBox{
		padding: 10px;
	}
.companylistPic ul {
  gap: 14px 8px;
}
.companylistPic li {
  aspect-ratio: 79 / 58;
}
.companylistPic .main-img img {
    height: 61.5vw;
}
.companylistChara {
  margin-top: 20px;
}
.companylistText {
  line-height: 24px;
  margin-top: 20px;
}
.companylistArea {
  padding: 24px 16px;
}
.companylistBtn {
  flex-wrap: wrap;
  gap: 12px;
}
.companylistBtn a {
  width: 100%;
}
}
/*-----------------------------------------*/


/*20251222追加*/



.main-img img {
  width: 100%; /* 画像をコンテナの幅に合わせる */
  height: 100%; /* 画像をコンテナの高さに合わせる */
  object-fit: cover; /* アスペクト比を保ちつつ、コンテナに収まるように表示 */
}